declare type MenuItem = {
    slug: string;
    name: string;
    tags?: string[];
    linkUrl?: string;
};
export declare const MenuItemList: ({ items }: {
    items?: MenuItem[] | undefined;
}) => JSX.Element;
export declare const DropdownItem: import("styled-components").StyledComponent<"a", import("styled-components").DefaultTheme, {
    isHeader?: boolean | undefined;
}, never>;
export {};
